View Issue Details

IDProjectCategoryLast Update
0021599AI War 2[All Projects] GUIOct 18, 2019 2:22 pm
ReporterDEMOCRACY_DEMOCRACYAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.887 Ending Scenes 
Fixed in Version0.954 Hacking Log! 
Summary0021599: GCA text doesn't match number of turrets granted
DescriptionI captured a g GCA that says it grants 22x ambush turrets, but my military station only has 12 ambush turrets max after capture. check planet voss
TagsNo tags attached.

Relationships

related to 0021727 resolvedBadgerBadger make it so that the GCA amounts show real numbers based on the multipliers. 

Activities

DEMOCRACY_DEMOCRACY

Sep 7, 2019 5:36 pm

reporter  

Autosave.720.savemet (54 bytes)
Autosave.720.save (601,144 bytes)

Issue History

Date Modified Username Field Change
Sep 7, 2019 5:36 pm DEMOCRACY_DEMOCRACY New Issue
Sep 7, 2019 5:36 pm DEMOCRACY_DEMOCRACY File Added: Autosave.720.save
Sep 7, 2019 5:36 pm DEMOCRACY_DEMOCRACY File Added: Autosave.720.savemet
Sep 7, 2019 11:59 pm BadgerBadger Summary misleading text => GCA text doesn't match number of turrets granted
Oct 12, 2019 2:01 am BadgerBadger Relationship added related to 0021727
Oct 18, 2019 2:22 pm BadgerBadger Assigned To => BadgerBadger
Oct 18, 2019 2:22 pm BadgerBadger Status new => resolved
Oct 18, 2019 2:22 pm BadgerBadger Resolution open => fixed
Oct 18, 2019 2:22 pm BadgerBadger Fixed in Version => 0.954 Hacking Log!